extraVolumes:
  - name: ca-bundle-vol
    configMap:
      defaultMode: 420
      items:
        - key: ca-bundle.pem
          path: ca-certificates.crt
      name: ca-bundle
      optional: false

extraVolumeMounts:
  - mountPath: /etc/ssl/certs/ca-certificates.crt
    name: ca-bundle
    subPath: ca-certificates.crt
    readOnly: true

caCertificateBundlePath: /etc/ssl/certs/ca-certificates.crt
